#content {
    width: 96% !important;
}

#eventsManagerCnt {
    position: relative;
    width: 100%;
    height: 100%;

    left: 5px;
    top: 0px;

    font-size: 14px;
    
    /*background-image: url("/assets/images/bg/bg_running_event.jpg");*/
    background-attachment:fixed;
    background-position:50% 50%;
    background-size:cover;
    margin:0;
    padding:0;

}

#eventsManagerTitleInsert {
    width: 100%;
    height: 100%;

    text-align: center;
    font-size: 30px;
    font-weight: bold;
    color: #235bf4;
}

#eventsManagerList {
    position: relative;
    width: 100%;
    height: 100%;
    bottom: 10px;

    text-align: center;
    margin-bottom: 10px;
}

#eventsManagerEdit {
    position: relative;
    width: 100%;
    height: 100%;
    top: 0px;
    bottom: 10px;

    margin-bottom: 10px;
}

#eventsManagerError {
    width: 100%;
    height: 100%;

    color: #f31b17;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
}


#eventsManagerList a {
    cursor:pointer;
}
#eventsManagerList a:hover {
    color: #f31b17;
}

#eventMessage {
    position: relative;
    width: 100%;
    height: 100%;

    text-align: center;
    margin: 10px;
    font-size: 30px;
    font-weight: bold;

    color: #f31b17;
}


textarea {
    border:none;
    overflow: auto;
    outline: none;
    resize: none;

    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;

    font-size: 13px;
}

.title-section {
    position: relative;
    margin: 10px;

    font-size: 25px;
    text-align: center;
    text-decoration: underline;
    font-weight: bold;
}


.evento-nota {
    position: relative;
    margin: 10px;

    font-weight: bold;
    color: #000000;
}

/* _________  DATI GARA __________*/
#datiGaraCnt {
    position: relative;
    width: 100%;
    height: 100%;
    margin: 10px;
    padding: 10px;

    border-radius: 10px;
    color: #F45B58;
    background-color: #c5d1c8;
}

#eventsManagerSpecialita {
    position: relative;
    float: left;
    margin: 40px 10px;
}

#eventsManagerTipologia {
    position: relative;
    float: left;
    margin: 40px 10px;
}



/* _________  ALLEGATI __________*/
#allegatiCnt {
    position: relative;
    width: 100%;
    height: 100%;
    margin: 10px;

    padding: 10px;

    border-radius: 10px;
    color: #ba5f0a;
    background-color: #ebf4cf;
}

/* _________  CONTATTI __________*/
#contattiCnt {
    position: relative;
    width: 100%;
    height: 100%;
    margin: 10px;
    padding: 10px;

    border-radius: 10px;
    color: #0d25ba;
    background-color: #76a8d1;
}


.input__label--hoshi-color-1::after {
    border-color: #F45B58 !important;
}